Bug 981550 - [abrt] BUG: soft lockup - CPU#0 stuck for 22s! [jbd2/dm-1-8:361]
[abrt] BUG: soft lockup - CPU#0 stuck for 22s! [jbd2/dm-1-8:361]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:1b3aa185adbd2074471a366257f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 02:44 EDT by Robert Pluim
Modified: 2013-07-31 22:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (113.82 KB, text/plain)
2013-07-05 02:44 EDT, Robert Pluim
no flags Details

  None (edit)
Description Robert Pluim 2013-07-05 02:44:25 EDT
Additional info:
BUG: soft lockup - CPU#0 stuck for 22s! [jbd2/dm-1-8:361]
Modules linked in: bnep bluetooth rfkill fuse i2c_piix4 coretemp ppdev shpchp e1000 vmw_balloon parport_pc parport microcode uinput crc32c_intel mptspi mptscsih mptbase ghash_clmulni_intel scsi_transport_spi vmwgfx ttm drm i2c_core
CPU 0 
Pid: 361, comm: jbd2/dm-1-8 Not tainted 3.8.13-100.fc17.x86_64 #1 VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform
RIP: 0010:[<ffffffff8141060e>]  [<ffffffff8141060e>] scsi_request_fn+0x31e/0x520
RSP: 0018:ffff880172a71958  EFLAGS: 00000206
RAX: ffff880172f8d050 RBX: ffff88017291cbc8 RCX: ffff88017290d828
RDX: 000000000000000a RSI: ffff88013e8fbef8 RDI: ffff880172f8d050
RBP: ffff880172a719b8 R08: ffff880172a484f8 R09: ffff880172a71760
R10: 0000000000c9f2d0 R11: 0000000000001000 R12: ffffffff812ee84b
R13: ffff880172a71918 R14: 0000000100e84488 R15: ffff88017291cbc8
FS:  0000000000000000(0000) GS:ffff880179e00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f91485bb028 CR3: 0000000173e39000 CR4: 00000000001407f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process jbd2/dm-1-8 (pid: 361, threadinfo ffff880172a70000, task ffff880172c25d80)
Stack:
 ffff880172a48000 ffff880172a48000 ffff880172a719e8 ffff880172db70f0
 ffff880172f9b938 ffff880172f9b848 ffff880172a719a8 ffff880172a48000
 ffff880174d988d0 ffff880172f1c800 ffff88017291d5c0 ffff880172ff6ca8
Call Trace:
 [<ffffffff812d5217>] __blk_run_queue+0x37/0x50
 [<ffffffff812f2874>] cfq_insert_request+0x374/0x540
 [<ffffffff812cf84e>] ? elv_set_request+0x1e/0x30
 [<ffffffff812d5970>] ? get_request+0x3a0/0x6f0
 [<ffffffff812cf592>] __elv_add_request+0x162/0x290
 [<ffffffff812d6f97>] blk_queue_bio+0x2d7/0x3b0
 [<ffffffff812d5192>] generic_make_request+0xc2/0x110
 [<ffffffff812d54e9>] submit_bio+0x79/0x160
 [<ffffffff811d2ba5>] ? bio_alloc_bioset+0x65/0x120
 [<ffffffff811cdb64>] submit_bh+0x114/0x1e0
 [<ffffffff8126b6a5>] journal_submit_commit_record.isra.10+0x1c5/0x1f0
 [<ffffffff8126c976>] jbd2_journal_commit_transaction+0x12a6/0x1a70
 [<ffffffff8127194d>] kjournald2+0xbd/0x240
 [<ffffffff81082880>] ? wake_up_bit+0x40/0x40
 [<ffffffff81271890>] ? jbd2_journal_release_jbd_inode+0x110/0x110
 [<ffffffff81081fa0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? perf_trace_xen_cpu_write_gdt_entry+0xa0/0x100
 [<ffffffff81081ee0>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff816587ec>] ret_from_fork+0x7c/0xb0
 [<ffffffff81081ee0>] ? kthread_create_on_node+0x120/0x120
Code: 49 89 47 48 49 89 47 50 49 8b 87 38 01 00 00 83 80 90 02 00 00 01 83 83 d0 00 00 00 01 48 8b 43 58 80 00 01 fb 66 0f 1f 44 00 00 <4c> 89 f7 e8 0a f0 ff ff 4c 89 f7 e8 52 8e ff ff 49 8b bc 24 08
Comment 1 Robert Pluim 2013-07-05 02:44:33 EDT
Created attachment 769110 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-31 22:30:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.